@import url ('https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700');

.clear {
	clear:both;
}

#annoucewrap a:link, #annoucewrap a:visited{
	color: #e08c3b;
}

#annoucewrap a:hover{
	color: #ffd3a9;
}

#annoucewrap{
	background-image: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/1008_dota2/header.jpg'),
				      url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/1008_dota2/footer.png');
	background-repeat: no-repeat;
	background-position: center top,
						 center bottom;
	background-color: #000;
	background-size: 100%;
	padding-bottom: 20%;
}

#annoucewrap #header{
	position: relative;
	padding-top: 110%;
}

#annoucewrap .text{
	color:: #FFF;
	font-family: 'Droid Serif', Garamond, Georgia, serif;
	font-size: 1.1em;

}

#annoucewrap .textbox{
	font-family: 'Droid Serif', Georgia, Garamond, serif;
	font-size: 1.2em;
	line-height: 1.4em;
	background: #181818;
	margin: 4%;
	padding: 4%;
	color: #aeaeae;
}

#annoucewrap .pname{
	text-align: right;
	font-style: italic;
}

#annoucewrap h2{
	font-family: 'Droid Serif', Georgia, Garamond, serif;
	font-size: 1.8em;
	text-transform: uppercase;
	font-weight: 400;
	color: #FFF;
}

#annoucewrap h3{
	font-family: 'Droid Serif', Georgia, Garamond, serif;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: 400;
	color: #FFF;
}

#annoucewrap .quotemark{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/articles/1008_dota2/quotemark.png') no-repeat;
	height: 23px;
	width: 32px;
	float: left;
	padding: 0 3% 0 0;
}

#annoucewrap .connect{
	width: 40%;
	text-align: center;
	display: inline-block;
}

#annoucewrap .spacer{
	width: 3%;
	display: inline-block;
}

#annoucewrap .stwitter{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #3487aa;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#annoucewrap .sfacebook{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -40px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #3487aa;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#annoucewrap .stwitch{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -80px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #3487aa;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#annoucewrap .sinsta{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -120px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #3487aa;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#annoucewrap .syoutube{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/socialmap.png') -160px 0;
	background-repeat: no-repeat;
	display: inline-block;
	background-color: #3487aa;
	height: 40px;
	width: 40px;
	border-radius: 50%;
}

#annoucewrap .stwitter:hover{
	background-color: #92a6b6;
	background-position: 0 0;
}

#annoucewrap .sfacebook:hover{
	background-color: #92a6b6;
	background-position: -40px 0;
}

#annoucewrap .stwitch:hover{
	background-color: #92a6b6;
	background-position: -80px 0;
}

#annoucewrap .sinsta:hover{
	background-color: #92a6b6;
	background-position: -120px 0;
}

#annoucewrap .syoutube:hover{
	background-color: #92a6b6;
	background-position: -160px 0;
}